Subject: Re: linux-next: build failure after merge of the block tree

From: Jens Axboe <[email-masked]>
Date: Mon, 19 Dec 2011 10:48:06 +0100

On 2011-12-19 10:45, Sedat Dilek wrote:
> Just FYI:
> 
> - block           git     git://git.kernel.dk/linux-2.6-block.git#for-next
> + block           git     git://git.kernel.dk/linux-block.git#for-next

linux-block.git is the one that should be used, however the 2.6 one is
just a link to the new one. So old urls work just fine as well, it all
goes to the same spot.

-- 
Jens Axboe